label: Gender
category: Demographic
options: |
  Man: Man
  Woman: Woman
  Non-binary: Non-binary
  Agender/Genderless: Agender/Genderless
  Androgyne/Androgynous: Androgyne/Androgynous
  Aporagender: Aporagender
  Bigender: Bigender
  Demi-agender: Demi-agender
  Demi-boy: Demi-boy
  Demi-fluid: Demi-fluid
  Demi-girl: Demi-girl
  Demi-gender: Demi-gender
  Demi-non-binary: Demi-non-binary
  Genderqueer: Genderqueer
  Genderflux: Genderflux
  Genderfluid: Genderfluid
  Gender-indifferent: Gender-indifferent
  Gender-neutral: Gender-neutral
  Graygender: Graygender
  Intergender: Intergender
  Maverique: Maverique
  Maxigender: Maxigender
  Multigender/Polygender: Multigender/Polygender
  Neutrois: Neutrois
  Pangender/Omnigender: Pangender/Omnigender
  Trigender: Trigender
  Two-spirit: Two-spirit
  'Prefer Not to Answer': 'Prefer Not to Answer'
